Subject: Oneok Contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 10:27:00 -0700 (PDT)

Attached is the proposed contract with Oneok.  Since it is a maximum rate 
deal, there is no discount letter.  However, I am circulating this for 
approval because it contains a special provision (found in the "Other" 
section) regarding marketing of capacity for release, as allowed by Section 
30.8 of the General Terms and Conditions of Transwestern's tariff.

Christine, you and Michele will need to fill in the address and account 
information.  My sincerest apologies for operating outside the usual 
contracting procedure but since time is even more of the essence that usual 
here, I felt it was best to get a pro forma version of this out for approval 
as soon as possible.

Please e-mail your approval to Christine and me by noon tomorrow if 
possible.  Thank you.